.btn-hardware {
  border: 2px solid #fc8572;
  color: #FFF;
  border-radius: 20px;
  padding-left: 15px;
  padding-right: 15px;
  transition: 1s;
  margin-right: 10px;
  background: #fc857222;
}

.btn-hardware:hover,
.btn-hardware.active {
  background: #fc8572;
  color: #FFF;
}

.btn-druk,
.btn-printing {
  border: 2px solid #3de5c5;
  color: #FFF;
  border-radius: 20px;
  padding-left: 15px;
  padding-right: 15px;
  transition: 1s;
  margin-right: 10px;
  background: #3de5c522;
}

.btn-druk:hover,
.btn-druk.active,
.btn-printing:hover,
.btn-printing.active {
  background: #3de5c5;
  color: #FFF;
}

.btn-biuro,
.btn-office {
  border: 2px solid #3e69f1;
  color: #FFF;
  border-radius: 20px;
  padding-left: 15px;
  padding-right: 15px;
  transition: 1s;
  margin-right: 10px;
  background: #3e69f122;
}

.btn-biuro:hover,
.btn-biuro.active,
.btn-office:hover,
.btn-office.active {
  background: #3e69f1 !important;
  color: #FFF !important;
}

.btn-audio {
  border: 2px solid #b372fc;
  color: #FFF;
  border-radius: 20px;
  padding-left: 15px;
  padding-right: 15px;
  transition: 1s;
  margin-right: 10px;
  background: #b372fc22;
}

.btn-audiovideo {
  border: 2px solid #b372fc;
  color: #FFF;
  border-radius: 20px;
  padding-left: 15px;
  padding-right: 15px;
  transition: 1s;
  margin-right: 10px;
  background: #b372fc22;
}

.btn-audiovideo:hover,
.btn-audiovideo.active {
  background: #b372fc;
  color: #FFF;
}

.btn-tech {
  border: 2px solid #595d90;
  color: #FFF;
  border-radius: 20px;
  padding-left: 15px;
  padding-right: 15px;
  transition: 1s;
  margin-right: 10px;
  background: #595d9022;
}

.btn-tech:hover,
.btn-tech.active {
  background: #595d90;
  color: #FFF;
}

.btn-wszystko,
.btn-all {
  border: 2px solid #ffc107;
  color: #FFF;
  border-radius: 20px;
  padding-left: 15px;
  padding-right: 15px;
  transition: 1s;
  margin-right: 10px;
  background: #ffc10722;
}

.btn-wszystko:hover,
.btn-wszystko.active,
.btn-all:hover,
.btn-all.active {
  background: #ffc107 !important;
  color: #FFF !important;
}

a {
  color: #000;
}

a:hover {
  text-decoration: none;
  color: #000;
}

.h-55 {
  height: 55% !important;
}